body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(http://ue4.17173.itc.cn/mj/bodybj.jpg) repeat center top;
}
.tt_bk {
	background-color: #FFFFFF;
	height: 122px;
	width: 162px;
	border: 1px solid #CCCCCC;
}
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #104C78; text-decoration: none; }
.cBlue a:hover{ color: #104C78; text-decoration: underline; }
.cHuang,.cHuang a:link,.cHuang a:visited,.cHuang a:active { color: #FFD478; text-decoration: none; }
.cHuang a:hover{ color: #FFD478; text-decoration: underline; }
.cHuang1,.cHuang1 a:link,.cHuang1 a:visited,.cHuang1 a:active { color: #FFC66B; text-decoration: none; }
.cHuang1 a:hover{ color: #FFC66B; text-decoration: underline; }
.cBlue30,.cBlue30 a:link,.cBlue30 a:visited,.cBlue30 a:active { color: #104C78; text-decoration: none; }
.cBlue30 a:hover{ color: #104C78; text-decoration: underline; }
.cGreyc8,.cGreyc8 a:link,.cGreyc8 a:visited,.cGreyc8 a:active { color: #C8C8C8; text-decoration: none; }
.cGreyc8 a:hover{ color: #C8C8C8; text-decoration: underline; }
.cGrey73,.cGrey73 a:link,.cGrey73 a:visited,.cGrey73 a:active { color: #737373; text-decoration: none; }
.cGrey73 a:hover{ color: #737373; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #B8B8B8; text-decoration: none; }
.cGrey a:hover{ color: #B8B8B8; text-decoration: underline; }
.cPink,.cPink a:link,.cPink a:visited,.cPink a:active { color: #EC63A7; text-decoration: none; }
.cPink a:hover{ color: #EC63A7; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #9E0000; text-decoration: none; }
.cRed a:hover{ color: #9E0000; text-decoration: underline; }
.cGreyAD,.cGreyAD a:link,.cGreyAD a:visited,.cGreyAD a:active { color: #ADADAD; text-decoration: none; }
.cGreyAD a:hover{ color: #ADADAD; text-decoration: underline; }
.cRed00,.cRed00 a:link,.cRed00 a:visited,.cRed00 a:active { color: #FF0E00; text-decoration: none; }
.cRed00 a:hover{ color: #FF0E00; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #252424; text-decoration: none; }
.cBlack a:hover{ color: #252424; text-decoration: underline; }
.cBai,.cBai a:link,.cBai a:visited,.cBai a:active { color: #FFFFFF; text-decoration: none; }
.cBai a:hover{ color: #FFFFFF; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.mdbottom10{margin-bottom:10px;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop10{ padding-top: 10px; }
.pdTop15{ padding-top: 15px; }
.pdTop20{ padding-top: 20px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft60{ padding-left: 60px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft280{ padding-left: 280px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft488{ padding-left: 488px; }
.pdRight15{ padding-right: 15px; }
ul, ol, dl, li { list-style: none; }
/*内容1*/
.showlist{ padding:22px 0px 0px 0px; margin:0 auto; width:360px; }
.showlist ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:360px;
	height:20px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:0px 0px -2px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:22px; font-size:13px; color:#FFD478; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:22px; font-size:13px; color:#FFD478; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#FFD478; height:18px; line-height:18px; text-align:left;	padding:2px 0;}
.more{ float:left; width:400px; text-align:right; padding-top:5px;}
/*内容2*/
.showlist_2{ width:326px; margin: 0 auto;	padding: 0px 0px 0px 0px; }
.showlist_2top10{padding-top:10px;}
.showlist_2 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_2 li{	float:left;	clear:both;	width:330px;overflow:hidden; height:19px; padding:2px 0; margin:0; text-align:left;}
.showlist_2 li,.showlist_2 li a{line-height:24px; font-size:13px; color:#000000; text-decoration:none;}
.showlist_2 li a:hover{line-height:24px; font-size:13px; color:#000000; text-decoration: underline;}
.showlist_2 li span{ float:right; width:90px; font-size:13px; color:#000000; height:19px; line-height:24px; text-align:center;}
/*图片列表一*/
.jtList{
	width:96%;
	padding-left:20px;
	padding-top:10px;
	height: 145px;* height: 154px!important;* height: 154px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList img{ border:#202020 1px solid; width:162px; height:122px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:8px 2px 0 8px; margin:0;text-align:center; width:168px; height:130px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
/*图片列表二 */
.jtList2{
	width:98%;
	padding:0;
	height: 72px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 img{ border:#787878 1px solid; width:162px; height:62px;}
.jtList2 ul{ padding:0; margin:0 auto;}
.jtList2 li{ float:center; padding:8px 2px 0 8px; margin:0;text-align:center; width:162px; height:62px; display:block;}
.jtList2 li,.jtList2 li a{line-height:16px; font-size:12px; text-decoration:none;}
.jtList2 li a:hover{line-height:16px; font-size:12px; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
/*翻页设置*/
.pagination{ padding: 2px; clear: both; height:30px;padding-left:120px;}
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline;float:left;}
.pagination a, .pagination a:visited{ text-decoration: none; color: #000;  padding: 2px 5px 1px 5px; display:block;}
.pagination a:hover, .pagination a:active{ border: 1px solid #000000; color: #0000000; background-color: #DD9C66; padding: 1px 4px 0px 4px;}
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px;  color: #000; }
.pagination li.currentpage{ padding: 1px 4px 0px 4px; border: 1px solid #000000; background-color: #DD9C66; color: #000000; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000000; color: #000; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px;height:139px; padding: 0; clear: both;background:url(http://ue3.17173.itc.cn/mj/mjbottom.jpg) no-repeat center top;}
#footerLogo { text-align: right; margin: 0; width: 316px; padding: 20px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 35px 0 10px; font-weight: normal; float: right; width: 610px; text-align: left; line-height: 15px; font-size: 12px; color: #FFFFFF; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #FFFFFF; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #FFFFFF; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.clear{clear:both;padding:0px;margin:0px;}
#bigfooter{width:100%;background:url(http://ue1.17173.itc.cn/mj/index_22b.jpg) repeat-x center top;}
#bigheader{width:100%;background:url(http://ue3.17173.itc.cn/mj/index_19df.jpg) repeat-x center top;}
#bigcontent1{width:100%;background:url(http://ue9.17173.itc.cn/mj/contenttop2.jpg) repeat-x center top;}
#bigcontent2{width:100%;background:url(http://ue4.17173.itc.cn/mj/index_19att.jpg) repeat-x center bottom;}
.ssinput{width:200px;padding-left:7px;border:0px;height:20px;line-height:20px;background:url(http://ue7.17173.itc.cn/mj/ssinput.jpg) no-repeat center center;}
#baiketitle{width:472px;height:28px;background:url(http://ue1.17173.itc.cn/mj/baiketitle.jpg) no-repeat center bottom;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{background:url(http://ue8.17173.itc.cn/mj/index_11sd.jpg) no-repeat center top;}
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5{width:66px;height:28px;}
.left1qieon{cursor:pointer;background:url(http://ue9.17173.itc.cn/mj/baikeon.jpg) no-repeat center bottom;text-align:center;font-size:12px;color:#000000;font-weight:bold;}
.left1qieout{background:url(http://ue6.17173.itc.cn/mj/baikeout.jpg) no-repeat center bottom;text-align:center;font-size:12px;color:#FFFFFF;}
#bigpic{width:307px;height:212px;margin:6px 0px 0px 10px;}
#bigpic img{width:305px;height:210px;border:1px solid #000000;}
.listbottom2{background:url(http://ue2.17173.itc.cn/mj/mjindex_59.jpg) no-repeat center bottom;padding-bottom:10px;}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 
